{
    "github-actions.workflows.pinned.workflows": [
        ".github/workflows/docker.yml"
    ],
    "editor.formatOnSave": true,
    "editor.codeActionsOnSave": {
        "source.fixAll.tailwindcss": "always"
    }
}